.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.817000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.701000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.600000px;}
.lsb{letter-spacing:-1.400000px;}
.ls3{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.440000px;}
.ls5{letter-spacing:-0.400000px;}
.lsa{letter-spacing:-0.320000px;}
.ls4{letter-spacing:-0.280000px;}
.ls6{letter-spacing:-0.240000px;}
.ls7{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.064000px;}
.ls8{letter-spacing:0.416000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.256000px;}
._0{margin-left:-1.628000px;}
._2{width:1.320000px;}
._2b{width:2.428000px;}
._17{width:11.648000px;}
._2a{width:13.580000px;}
._3{width:14.872000px;}
._4{width:24.992000px;}
._9{width:27.580000px;}
._5{width:46.552000px;}
._18{width:55.496000px;}
._1d{width:77.532000px;}
._22{width:83.260000px;}
._1f{width:85.540000px;}
._27{width:90.976000px;}
._28{width:98.644000px;}
._26{width:106.152000px;}
._1e{width:107.772000px;}
._16{width:110.516000px;}
._25{width:115.980000px;}
._1c{width:118.272000px;}
._24{width:121.012000px;}
._f{width:125.048000px;}
._23{width:126.376000px;}
._14{width:128.688000px;}
._29{width:156.660000px;}
._12{width:160.216000px;}
._1a{width:163.828000px;}
._e{width:166.460000px;}
._d{width:179.116000px;}
._10{width:183.764000px;}
._b{width:195.132000px;}
._1b{width:196.168000px;}
._15{width:203.588000px;}
._19{width:205.268000px;}
._11{width:206.500000px;}
._8{width:213.780000px;}
._6{width:215.796000px;}
._7{width:220.164000px;}
._21{width:221.640000px;}
._20{width:250.964000px;}
._c{width:257.712000px;}
._13{width:263.900000px;}
._a{width:299.684000px;}
.fc3{color:rgb(35,81,159);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(237,25,46);}
.fs8{font-size:9.800000px;}
.fs3{font-size:15.400000px;}
.fsa{font-size:20.000000px;}
.fs6{font-size:22.400000px;}
.fs9{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fsc{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fsb{font-size:72.000000px;}
.fse{font-size:140.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:59.180922px;}
.y7e{bottom:59.181082px;}
.y7d{bottom:73.634882px;}
.y7c{bottom:88.088682px;}
.y7b{bottom:102.542481px;}
.y7a{bottom:126.100890px;}
.y80{bottom:187.929105px;}
.y1b{bottom:192.399023px;}
.y1f{bottom:193.971918px;}
.y0{bottom:203.156183px;}
.y7f{bottom:203.988882px;}
.y1c{bottom:239.118200px;}
.y1e{bottom:240.724178px;}
.y1d{bottom:291.645717px;}
.y1a{bottom:294.389690px;}
.y14{bottom:382.818357px;}
.y55{bottom:414.108264px;}
.y13{bottom:426.717758px;}
.y54{bottom:428.565275px;}
.y53{bottom:447.571379px;}
.y12{bottom:452.421432px;}
.y11{bottom:478.125106px;}
.y52{bottom:480.231506px;}
.y51{bottom:494.688518px;}
.y10{bottom:503.828779px;}
.y50{bottom:513.694622px;}
.y18{bottom:519.049594px;}
.yf{bottom:529.532453px;}
.y15{bottom:545.938800px;}
.y4f{bottom:546.290509px;}
.y19{bottom:552.851089px;}
.ye{bottom:555.236126px;}
.y17{bottom:559.059959px;}
.y4e{bottom:560.747521px;}
.y4d{bottom:575.204532px;}
.yd{bottom:580.939800px;}
.y16{bottom:588.422853px;}
.y4c{bottom:589.661544px;}
.y20{bottom:592.190156px;}
.y4b{bottom:604.118555px;}
.yc{bottom:606.643474px;}
.y79{bottom:606.705464px;}
.y4a{bottom:618.575567px;}
.y78{bottom:621.162476px;}
.yb{bottom:632.347147px;}
.y49{bottom:633.032579px;}
.y77{bottom:640.168580px;}
.y48{bottom:647.489590px;}
.ya{bottom:658.050821px;}
.y47{bottom:661.946602px;}
.y76{bottom:672.815859px;}
.y46{bottom:676.403613px;}
.y9{bottom:683.754494px;}
.y75{bottom:687.272870px;}
.y45{bottom:690.860625px;}
.y74{bottom:701.729882px;}
.y44{bottom:705.317636px;}
.y73{bottom:716.186893px;}
.y8{bottom:718.556032px;}
.y43{bottom:719.774648px;}
.y72{bottom:730.643905px;}
.y42{bottom:734.231659px;}
.y7{bottom:744.259705px;}
.y71{bottom:745.100917px;}
.y41{bottom:748.688671px;}
.y40{bottom:763.145682px;}
.y70{bottom:764.107181px;}
.y6{bottom:769.963379px;}
.y3f{bottom:777.602694px;}
.y3e{bottom:792.059705px;}
.y4{bottom:795.667053px;}
.y6f{bottom:796.743700px;}
.y5{bottom:803.616642px;}
.y3d{bottom:806.516717px;}
.y6e{bottom:811.200712px;}
.y3c{bottom:820.973728px;}
.y6d{bottom:825.657723px;}
.y3b{bottom:835.430740px;}
.y6c{bottom:849.220628px;}
.y3a{bottom:849.887752px;}
.y6b{bottom:863.677640px;}
.y39{bottom:868.894016px;}
.y6a{bottom:878.134651px;}
.y69{bottom:892.591663px;}
.y38{bottom:901.515439px;}
.y68{bottom:907.048675px;}
.y37{bottom:915.972450px;}
.y67{bottom:921.505686px;}
.y36{bottom:930.429462px;}
.y66{bottom:940.511951px;}
.y35{bottom:944.886474px;}
.y34{bottom:959.343485px;}
.y65{bottom:973.171917px;}
.y33{bottom:973.800497px;}
.y64{bottom:987.628928px;}
.y32{bottom:988.257508px;}
.y31{bottom:1002.714520px;}
.y63{bottom:1006.635193px;}
.y30{bottom:1017.171531px;}
.y2f{bottom:1031.628543px;}
.y62{bottom:1039.299817px;}
.y2e{bottom:1046.085554px;}
.y61{bottom:1050.541661px;}
.y2d{bottom:1060.542566px;}
.y21{bottom:1069.581169px;}
.y2c{bottom:1074.999577px;}
.y60{bottom:1077.096502px;}
.y2a{bottom:1089.456589px;}
.y2b{bottom:1094.515419px;}
.y5f{bottom:1097.580748px;}
.y28{bottom:1103.903965px;}
.y29{bottom:1108.969218px;}
.y5e{bottom:1118.064994px;}
.y27{bottom:1118.360976px;}
.y26{bottom:1132.817988px;}
.y5d{bottom:1138.549240px;}
.y25{bottom:1151.824252px;}
.y5c{bottom:1159.033486px;}
.y5b{bottom:1179.622121px;}
.y2{bottom:1182.559775px;}
.y5a{bottom:1199.905620px;}
.y3{bottom:1211.467374px;}
.y24{bottom:1211.801739px;}
.y59{bottom:1219.858126px;}
.y57{bottom:1224.377348px;}
.y56{bottom:1235.622404px;}
.y58{bottom:1240.401793px;}
.y22{bottom:1240.709338px;}
.y23{bottom:1252.272378px;}
.y81{bottom:1295.151501px;}
.he{height:7.163800px;}
.h6{height:11.257400px;}
.h10{height:14.560000px;}
.hc{height:16.374400px;}
.hf{height:17.472000px;}
.ha{height:20.384000px;}
.h13{height:23.296000px;}
.h12{height:26.208000px;}
.hd{height:29.120000px;}
.h7{height:31.768000px;}
.h8{height:31.944000px;}
.h5{height:32.032000px;}
.h4{height:40.936000px;}
.h9{height:46.592000px;}
.h11{height:49.608000px;}
.h14{height:101.640000px;}
.h3{height:114.240000px;}
.h2{height:128.000000px;}
.hb{height:282.652081px;}
.h1{height:1149.077067px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:113.809379px;}
.x16{left:143.718947px;}
.x17{left:152.532392px;}
.x19{left:266.692356px;}
.x1a{left:269.800726px;}
.x6{left:289.227114px;}
.x7{left:295.286468px;}
.x21{left:311.811818px;}
.x8{left:324.981960px;}
.x9{left:329.866381px;}
.x18{left:359.897040px;}
.x2{left:437.587819px;}
.x3{left:511.204874px;}
.x22{left:513.985143px;}
.x20{left:516.729598px;}
.xa{left:525.684209px;}
.x4{left:533.238568px;}
.xf{left:536.185216px;}
.x1f{left:540.144754px;}
.x1e{left:542.015718px;}
.xb{left:580.643015px;}
.x10{left:583.235385px;}
.x1d{left:606.776770px;}
.x11{left:624.524751px;}
.x1c{left:629.197504px;}
.x1b{left:635.316279px;}
.xc{left:641.505878px;}
.x12{left:683.526767px;}
.xd{left:701.053444px;}
.x14{left:757.002336px;}
.x15{left:768.782664px;}
.xe{left:787.515913px;}
.x1{left:803.672049px;}
.x13{left:806.713931px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.328370pt;}
.lsb{letter-spacing:-1.162324pt;}
.ls3{letter-spacing:-0.531348pt;}
.ls2{letter-spacing:-0.365302pt;}
.ls5{letter-spacing:-0.332093pt;}
.lsa{letter-spacing:-0.265674pt;}
.ls4{letter-spacing:-0.232465pt;}
.ls6{letter-spacing:-0.199256pt;}
.ls7{letter-spacing:-0.166046pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.053135pt;}
.ls8{letter-spacing:0.345376pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.703234pt;}
._0{margin-left:-1.351617pt;}
._2{width:1.095906pt;}
._2b{width:2.015802pt;}
._17{width:9.670537pt;}
._2a{width:11.274544pt;}
._3{width:12.347203pt;}
._4{width:20.749146pt;}
._9{width:22.897785pt;}
._5{width:38.648938pt;}
._18{width:46.074528pt;}
._1d{width:64.369510pt;}
._22{width:69.125076pt;}
._1f{width:71.018004pt;}
._27{width:75.531143pt;}
._28{width:81.897358pt;}
._26{width:88.130736pt;}
._1e{width:89.475711pt;}
._16{width:91.753867pt;}
._25{width:96.290252pt;}
._1c{width:98.193142pt;}
._24{width:100.467977pt;}
._f{width:103.818791pt;}
._23{width:104.921339pt;}
._14{width:106.840834pt;}
._29{width:130.064070pt;}
._12{width:133.016373pt;}
._1a{width:136.015169pt;}
._e{width:138.200339pt;}
._d{width:148.707749pt;}
._10{width:152.566665pt;}
._b{width:162.004737pt;}
._1b{width:162.864857pt;}
._15{width:169.025175pt;}
._19{width:170.419964pt;}
._11{width:171.442809pt;}
._8{width:177.486894pt;}
._6{width:179.160641pt;}
._7{width:182.787092pt;}
._21{width:184.012514pt;}
._20{width:208.358223pt;}
._c{width:213.960626pt;}
._13{width:219.098098pt;}
._a{width:248.807103pt;}
.fs8{font-size:8.136269pt;}
.fs3{font-size:12.785565pt;}
.fsa{font-size:16.604630pt;}
.fs6{font-size:18.597186pt;}
.fs9{font-size:19.925556pt;}
.fs5{font-size:23.246483pt;}
.fsd{font-size:26.567409pt;}
.fsc{font-size:29.888335pt;}
.fs7{font-size:33.209261pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:53.134817pt;}
.fsb{font-size:59.776669pt;}
.fse{font-size:116.232413pt;}
.fs0{font-size:132.837043pt;}
.y1{bottom:49.133867pt;}
.y7e{bottom:49.134000pt;}
.y7d{bottom:61.134000pt;}
.y7c{bottom:73.134000pt;}
.y7b{bottom:85.134000pt;}
.y7a{bottom:104.692933pt;}
.y80{bottom:156.024667pt;}
.y1b{bottom:159.735733pt;}
.y1f{bottom:161.041600pt;}
.y0{bottom:168.666667pt;}
.y7f{bottom:169.358000pt;}
.y1c{bottom:198.523467pt;}
.y1e{bottom:199.856800pt;}
.y1d{bottom:242.133467pt;}
.y1a{bottom:244.411600pt;}
.y14{bottom:317.827867pt;}
.y55{bottom:343.805733pt;}
.y13{bottom:354.274533pt;}
.y54{bottom:355.808400pt;}
.y53{bottom:371.587867pt;}
.y12{bottom:375.614533pt;}
.y11{bottom:396.954533pt;}
.y52{bottom:398.703333pt;}
.y51{bottom:410.706000pt;}
.y10{bottom:418.294533pt;}
.y50{bottom:426.485467pt;}
.y18{bottom:430.931333pt;}
.yf{bottom:439.634533pt;}
.y15{bottom:453.255600pt;}
.y4f{bottom:453.547600pt;}
.y19{bottom:458.994400pt;}
.ye{bottom:460.974533pt;}
.y17{bottom:464.149200pt;}
.y4e{bottom:465.550267pt;}
.y4d{bottom:477.552933pt;}
.yd{bottom:482.314533pt;}
.y16{bottom:488.527200pt;}
.y4c{bottom:489.555600pt;}
.y20{bottom:491.654933pt;}
.y4b{bottom:501.558267pt;}
.yc{bottom:503.654533pt;}
.y79{bottom:503.706000pt;}
.y4a{bottom:513.560933pt;}
.y78{bottom:515.708667pt;}
.yb{bottom:524.994533pt;}
.y49{bottom:525.563600pt;}
.y77{bottom:531.488133pt;}
.y48{bottom:537.566267pt;}
.ya{bottom:546.334533pt;}
.y47{bottom:549.568933pt;}
.y76{bottom:558.592933pt;}
.y46{bottom:561.571600pt;}
.y9{bottom:567.674533pt;}
.y75{bottom:570.595600pt;}
.y45{bottom:573.574267pt;}
.y74{bottom:582.598267pt;}
.y44{bottom:585.576933pt;}
.y73{bottom:594.600933pt;}
.y8{bottom:596.567867pt;}
.y43{bottom:597.579600pt;}
.y72{bottom:606.603600pt;}
.y42{bottom:609.582267pt;}
.y7{bottom:617.907867pt;}
.y71{bottom:618.606267pt;}
.y41{bottom:621.584933pt;}
.y40{bottom:633.587600pt;}
.y70{bottom:634.385867pt;}
.y6{bottom:639.247867pt;}
.y3f{bottom:645.590267pt;}
.y3e{bottom:657.592933pt;}
.y4{bottom:660.587867pt;}
.y6f{bottom:661.481733pt;}
.y5{bottom:667.187867pt;}
.y3d{bottom:669.595600pt;}
.y6e{bottom:673.484400pt;}
.y3c{bottom:681.598267pt;}
.y6d{bottom:685.487067pt;}
.y3b{bottom:693.600933pt;}
.y6c{bottom:705.049733pt;}
.y3a{bottom:705.603600pt;}
.y6b{bottom:717.052400pt;}
.y39{bottom:721.383200pt;}
.y6a{bottom:729.055067pt;}
.y69{bottom:741.057733pt;}
.y38{bottom:748.466533pt;}
.y68{bottom:753.060400pt;}
.y37{bottom:760.469200pt;}
.y67{bottom:765.063067pt;}
.y36{bottom:772.471867pt;}
.y66{bottom:780.842667pt;}
.y35{bottom:784.474533pt;}
.y34{bottom:796.477200pt;}
.y65{bottom:807.958000pt;}
.y33{bottom:808.479867pt;}
.y64{bottom:819.960667pt;}
.y32{bottom:820.482533pt;}
.y31{bottom:832.485200pt;}
.y63{bottom:835.740267pt;}
.y30{bottom:844.487867pt;}
.y2f{bottom:856.490533pt;}
.y62{bottom:862.859467pt;}
.y2e{bottom:868.493200pt;}
.y61{bottom:872.192800pt;}
.y2d{bottom:880.495867pt;}
.y21{bottom:888.000000pt;}
.y2c{bottom:892.498533pt;}
.y60{bottom:894.239467pt;}
.y2a{bottom:904.501200pt;}
.y2b{bottom:908.701200pt;}
.y5f{bottom:911.246133pt;}
.y28{bottom:916.495867pt;}
.y29{bottom:920.701200pt;}
.y5e{bottom:928.252800pt;}
.y27{bottom:928.498533pt;}
.y26{bottom:940.501200pt;}
.y5d{bottom:945.259467pt;}
.y25{bottom:956.280800pt;}
.y5c{bottom:962.266133pt;}
.y5b{bottom:979.359467pt;}
.y2{bottom:981.798400pt;}
.y5a{bottom:996.199467pt;}
.y3{bottom:1005.798400pt;}
.y24{bottom:1006.076000pt;}
.y59{bottom:1012.764667pt;}
.y57{bottom:1016.516667pt;}
.y56{bottom:1025.852667pt;}
.y58{bottom:1029.820667pt;}
.y22{bottom:1030.076000pt;}
.y23{bottom:1039.676000pt;}
.y81{bottom:1075.275600pt;}
.he{height:5.947613pt;}
.h6{height:9.346248pt;}
.h10{height:12.088171pt;}
.hc{height:13.594543pt;}
.hf{height:14.505805pt;}
.ha{height:16.923439pt;}
.h13{height:19.341073pt;}
.h12{height:21.758708pt;}
.hd{height:24.176342pt;}
.h7{height:26.374795pt;}
.h8{height:26.520916pt;}
.h5{height:26.593976pt;}
.h4{height:33.986358pt;}
.h9{height:38.682147pt;}
.h11{height:41.186125pt;}
.h14{height:84.384732pt;}
.h3{height:94.845649pt;}
.h2{height:106.269635pt;}
.hb{height:234.666667pt;}
.h1{height:954.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:94.488133pt;}
.x16{left:119.320000pt;}
.x17{left:126.637200pt;}
.x19{left:221.416400pt;}
.x1a{left:223.997067pt;}
.x6{left:240.125467pt;}
.x7{left:245.156133pt;}
.x21{left:258.876000pt;}
.x8{left:269.810267pt;}
.x9{left:273.865467pt;}
.x18{left:298.797867pt;}
.x2{left:363.299200pt;}
.x3{left:424.418400pt;}
.x22{left:426.726667pt;}
.x20{left:429.005200pt;}
.xa{left:436.439600pt;}
.x4{left:442.711467pt;}
.xf{left:445.157867pt;}
.x1f{left:448.445200pt;}
.x1e{left:449.998533pt;}
.xb{left:482.068133pt;}
.x10{left:484.220400pt;}
.x1d{left:503.765200pt;}
.x11{left:518.500133pt;}
.x1c{left:522.379600pt;}
.x1b{left:527.459600pt;}
.xc{left:532.598400pt;}
.x12{left:567.485467pt;}
.xd{left:582.036667pt;}
.x14{left:628.487200pt;}
.x15{left:638.267600pt;}
.xe{left:653.820533pt;}
.x1{left:667.233867pt;}
.x13{left:669.759333pt;}
}
